<bugID>1277983<Summary>Improve existing bookmarks tracker tests</Summary><Description>Splitting this out of bug 1258127 so that it can help us make changes to the tracker (bug 1274496, for example).</Description></bugID>